 .main .main-text{
display:flex;
 }

 .main .main-text .old-password{
     margin-right:210px;
 }

 .main .main-text .new-password{
     margin-right:210px;
 }

 .main .main-text .repeat-password{
     margin-right:30px;
 }
 
 
 .main .input-value {
    display: flex;
}
.main .input-value .ol-password{
    width:270px;
    margin-right:30px ;
}

 .main .input-value .nw-password{
     width:270px;
    margin-right:30px;
}

.main .input-value .re-password{
    width:270px;
    margin-right:30px;
}

.main .checkbox-action{
    display: flex;
}






